/* お知らせポップアップ */


.information_popup {
	display:block;
	width:610px;
	margin:0 auto 0;
	padding:2em 0 3em;
	border:0;
	line-height:1.6;
	text-align:center;
}
.information_popup h1 {
	display:block;
	margin:2em 0;
	padding:0;
	border:0;
	color:#591d13;
	font-size:16px;
	font-weight:bold;
}
.information_popup p {
	display:block;
	margin:1em 0;
	padding:0;
	border:0;
	font-size:100%;
}
.information_popup ul,
.information_popup ol {
	display:table;
	*display:inline;
	margin:1em auto;
	padding:0;
	border:0;
	font-size:100%;
	text-align:left;
}
.information_popup .btnClose {
	margin-top:2em;
}

.information_popup#recipe_mail_form {
	padding:0;
}

/*---------2016/03/18 ADタグ追加に伴う追加----------- */
.ad_video {
  padding: 0 0 10px 0;
}
